---
search:
  tags:
    - administration
    - DELETE
seo:
  description: >-
    Soft deletes a document template from the workspace. Reference for the
    DELETE /administration/document-templates/{id} endpoint in the Leadtime
    Public API API.
sidebar:
  badge: DELETE
  label: Delete document template
title: Delete document template
type: openapi-operation
---
Soft deletes a document template from the workspace.

**What happens:**
- The template is marked as deleted (soft delete)
- It will no longer appear in list queries
- It cannot be used for generating new documents
- The template data is preserved in the database

**Note:** This is a soft delete operation. The template is not permanently removed and can potentially be restored if needed. This endpoint requires the `DocumentTemplates.canManage` permission.

<Operation source="api-reference" id="documenttemplatescontroller-deletedocumenttemplate" />
